Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: Re: [OMPI devel] RFC: ABI break between 1.4 and 1.5 / .so versioning
From: Graham, Richard L. (rlgraham_at_[hidden])
Date: 2010-02-23 15:20:44


As you know, I would like to be able to slurp in run time support different than orte. So as long as it is not hard to do this, I am fine.

Rich

----- Original Message -----
From: devel-bounces_at_[hidden] <devel-bounces_at_[hidden]>
To: Open MPI Developers <devel_at_[hidden]>
Sent: Tue Feb 23 13:05:29 2010
Subject: Re: [OMPI devel] RFC: ABI break between 1.4 and 1.5 / .so versioning

On Feb 23, 2010, at 12:58 PM, Graham, Richard L. wrote:

> Will we still have the option to build individual libraries, is we opt for this ?

You will still have individual libraries; it's just that libopen-rte will include libopen-pal, and libmpi will include libopen-rte (which will include libopen-pal).

Do you need something different?

-- 
Jeff Squyres
jsquyres_at_[hidden]
For corporate legal information go to:
http://www.cisco.com/web/about/doing_business/legal/cri/
_______________________________________________
devel mailing list
devel_at_[hidden]
http://www.open-mpi.org/mailman/listinfo.cgi/devel